Bug 998511

Summary: Apache OpenOffice
Product: [Fedora] Fedora Reporter: Jaroslav Reznik <jreznik>
Component: Changes TrackingAssignee: Ben Cotton <bcotton>
Status: CLOSED DEFERRED QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bcotton, martin.sourada, sanjay.ankur
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF20
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1008190 1008191 (view as bug list) Environment:
Last Closed: 2018-08-10 12:19:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1008190, 1008191    

Description Jaroslav Reznik 2013-08-19 13:12:20 UTC
This is a tracking bug for Change: Apache OpenOffice
For more details, see: http://fedoraproject.org//wiki/Changes/ApacheOpenOffice

Add Apache OpenOffice, the free productivity suite, to Fedora.

Comment 1 Jaroslav Reznik 2013-10-11 08:26:24 UTC
Based on communication with maintainer, Change won't be delivered for Fedora 20.

Comment 2 Ankur Sinha (FranciscoD) 2013-11-05 02:41:24 UTC
(In reply to Jaroslav Reznik from comment #1)
> Based on communication with maintainer, Change won't be delivered for Fedora
> 20.

Does the wiki page need to be updated to reflect this Jaroslav? It still says F20 as target release.

Comment 3 Jaroslav Reznik 2013-11-05 11:38:25 UTC
(In reply to Ankur Sinha (FranciscoD) from comment #2)
> (In reply to Jaroslav Reznik from comment #1)
> > Based on communication with maintainer, Change won't be delivered for Fedora
> > 20.
> 
> Does the wiki page need to be updated to reflect this Jaroslav? It still
> says F20 as target release.

Good spot Ankur! It's a bit schizophrenic situation but after the acceptance of Change, it's being tracked in bug, not in Wiki. So I care more about bugs but sometimes forget about Wiki...

Thanks

Comment 4 Ben Cotton 2018-08-10 12:19:36 UTC
No activity on this bug or the change page since 2013. Will create a new isssue if the change page is revived.